<?xml version="1.0" encoding="UTF-8"?>
<!-- Equipment Enhancing Wares (EEW): Giant Codexes -->
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Giant Codex -->
  <item id="1">
    <ingredient id="6392" count="3"/>
    <production id="6622" count="1"/>
  </item>
  <!-- Giant Codex - Oblivion (Untrain) -->
  <item id="2">
    <ingredient id="57" count="1"/>
    <production id="9625" count="1"/>
  </item>
  <!-- Giant Codex - Discipline (Change) -->
  <item id="3">
    <ingredient id="57" count="10"/>
    <production id="9626" count="1"/>
  </item>
  <!-- Giant Codex - Mastery (Safe) -->
  <item id="4">
    <ingredient id="6392" count="8"/>
    <production id="9627" count="1"/>
  </item>
</list>
